/* pubDate:Mon May 21 13:48:04 UTC 2012 */
/* fixes for use with core3 on May 23 2012 */
@charset "utf-8";

#divLoaderAnnotatio {
    display:block;
    background:transparent url("../_img/loading_small.gif?v=@VERSION@") no-repeat scroll 0 0;
    height:16px;
    width:16px;
}
#divAnnotatio {
    width:500px;
    clear: both;
    display: none;
    background: white;
    overflow-x: auto;
    height: 500px;
    font-family: Arial, Helvetica, sans-serif;
    padding: 30px;
    border-style: solid;
    border-width: 1px;
    border-color: #999;
}
#divAnnotatio br {
    display:inline;
}
#divRdoBtn {
    width:619px;
    display: none !important;
}
div {
    *margin:0;
    *padding:0
}
.nntt-stylishInput {
    width:11px;
    height:11px;
    display:inline-block;
    margin:0 5px 0 0;
    padding:0;
    background:transparent url("../_img/form-elements.png?v=@VERSION@") no-repeat scroll;
    vertical-align:middle;
    cursor: pointer;
}
.nntt-stylishRadioChecked {
    background-position:-60px -120px
}
.nntt-stylishRadioNotChecked {
    background-position:-30px -120px
}
.nntt-stylishCheckboxChecked {
    background-position:-60px -150px
}
.nntt-stylishCheckboxNotChecked {
    background-position:-30px -150px
}
.nntt-stylishInput input {
    display:none
}
#divContainerAnnotatio a,
#divContainerReply a,
#divContainerFormComment a,
#divContainerFormAbuse a,
#divFormAnnotatioMsg a {
    outline-color:-moz-use-text-color;
    outline-style:none;
    outline-width:0
}

#divNoComment .btComment{
    font-size: 11px;
    color: #000;
    position: relative;
    bottom: 5px;
}

.simplemodal-close{
    width: 26px;
    height: 26px;
    background: url("../_img/close.png") no-repeat scroll left top;
    float: right;
    position: relative;
    right: 15px;
    top: 35px;
}

.divlinHorReply {
    background:url("../_img/lin-dotted.gif?v=@VERSION@") repeat-x scroll left top transparent;
    font-size:1px;
    height:1px;
    line-height:1px;
    margin:0 0 0 auto;
    width:477px
}
.divlinBlank {
    background:none!important
}
#divNumComments h5.ttl-comments {
    height:30px;
    background:transparent url("../_img/ttl-coments.gif?v=@VERSION@") no-repeat scroll 0 0;
    display:block;
    float:left;
    text-indent:-9999px;
    width:118px;
    margin-right:10px
}
.es-US #divNumComments h5.ttl-comments {
    background-position:0 -30px;
    width:102px
}
.es-MX #divNumComments h5.ttl-comments {
    background-position:0 -60px
}
.es-ES #divNumComments h5.ttl-comments {
    background-position:0 -60px
}
.es-CL #divNumComments h5.ttl-comments {
    background-position:0 -60px
}
.es-CO #divNumComments h5.ttl-comments {
    background-position:0 -60px
}
.es-PE #divNumComments h5.ttl-comments {
    background-position:0 -60px
}
.es-AR #divNumComments h5.ttl-comments {
    background-position:0 -60px
}
.nntt-delete h6.ttl-delete {
    background:transparent url("../_img/ttl-delete.gif?v=@VERSION@") no-repeat scroll 0 -9px;
    display:block;
    float:left;
    text-indent:-9999px;
    width:140px;
    margin-right:10px
}
.es-US .nntt-delete h6.ttl-delete {
    background-position:0 -39px;
    width:102px
}
.es-MX .nntt-delete h6.ttl-delete {
    background-position:0 -69px
}
.es-ES .nntt-delete h6.ttl-delete {
    background-position:0 -69px
}
#divNumComments h6.ttl-showLayer {
    background:transparent url("../_img/ttl-showlayer.png?v=@VERSION@") no-repeat scroll 0 -6px;
    display:block;
    float:left;
    text-indent:-9999px;
    width:53px;
    height:20px;
    margin-right:10px
}
.es-US #divNumComments h6.ttl-showLayer {
    background-position:0 -36px;
    width:36px
}
.es-MX #divNumComments h6.ttl-showLayer {
    background-position:0 -66px;
    width:53px
}
.es-ES #divNumComments h6.ttl-showLayer {
    background-position:0 -66px;
    width:53px
}
#divNumComments a.btComment {
    background:transparent url("../_img/buttons.gif?v=@VERSION@") no-repeat scroll -150px 0;
    height:24px;
    overflow:hidden;
    text-indent:-9999px;
    width:68px;
    float:right;
    margin:0;
    margin-left: 18px;
}
.es-US #divNumComments a.btComment {
    background-position:-450px 0;
    width:91px
}
.es-MX #divNumComments a.btComment {
    background-position:-750px 0;
    width:69px
}
.es-ES #divNumComments a.btComment {
    background-position:-750px 0;
    width:69px
}
.confirmDelete {
    text-align:center;
    width:77px;
    margin-top:15px
}
.confirmDelete a.btDelete {
    background:transparent url("../_img/buttons.gif?v=@VERSION@") no-repeat scroll 0 -60px;
    height:30px;
    overflow:hidden;
    text-indent:-9999px;
    width:77px;
    margin:0;
    display:block
}
.es-US .confirmDelete a.btDelete {
    background-position:-290px -60px
}
.es-MX .confirmDelete a.btDelete {
    background-position:-600px -60px
}
.es-ES .confirmDelete a.btDelete {
    background-position:-600px -60px
}
.confirmDelete a.btDelete:hover {
    background-position:0 -92px
}
.confirmDelete a.selected {
    background-position:0 -92px
}
.es-US .confirmDelete a.btDelete:hover {
    background-position:-290px -92px
}
.es-US .confirmDelete a.selected {
    background-position:-290px -92px
}
.es-MX .confirmDelete a.btDelete:hover {
    background-position:-600px -92px
}
.es-MX .confirmDelete a.selected {
    background-position:-600px -92px
}
.es-ES .confirmDelete a.btDelete:hover {
    background-position:-600px -92px
}
.es-ES .confirmDelete a.selected {
    background-position:-600px -92px
}
.nntt-block h6.ttl-block {
    background:transparent url("../_img/ttl-block.gif?v=@VERSION@") no-repeat scroll 0 -9px;
    display:block;
    float:left;
    text-indent:-9999px;
    width:118px;
    margin-right:10px
}
.es-US .nntt-block h6.ttl-block {
    background-position:0 -39px;
    width:102px
}
.es-MX .nntt-block h6.ttl-block {
    background-position:0 -69px
}
.es-ES .nntt-block h6.ttl-block {
    background-position:0 -69px
}
#divNumComments a.btComment:hover {
    background-position:-150px -30px
}
.es-US #divNumComments a.btComment:hover {
    background-position:-450px -30px
}
.es-MX #divNumComments a.btComment:hover {
    background-position:-750px -30px
}
.es-ES #divNumComments a.btComment:hover {
    background-position:-750px -30px
}
.confirmBlock {
    text-align:center;
    width:77px;
    margin-top:15px
}
.confirmBlock a.btBlock {
    background:transparent url("../_img/buttons.gif?v=@VERSION@") no-repeat scroll 0 -60px;
    height:30px;
    overflow:hidden;
    text-indent:-9999px;
    width:77px;
    margin:0;
    display:block
}
.es-US .confirmBlock a.btBlock {
    background-position:-290px -60px
}
.es-MX .confirmBlock a.btBlock {
    background-position:-600px -60px
}
.es-ES .confirmBlock a.btBlock {
    background-position:-600px -60px
}
.confirmBlock a.btBlock:hover {
    background-position:0 -92px
}
.confirmBlock a.selected {
    background-position:0 -92px
}
.es-US .confirmBlock a.btBlock:hover {
    background-position:-290px -92px
}
.es-US .confirmBlock a.selected {
    background-position:-290px -92px
}
.es-MX .confirmBlock a.btBlock:hover {
    background-position:-600px -92px
}
.es-MX .confirmBlock a.selected {
    background-position:-600px -92px
}
.es-ES .confirmBlock a.btBlock:hover {
    background-position:-600px -92px
}
.es-ES .confirmBlock a.selected {
    background-position:-600px -92px
}
#divNumComments {
    margin-top:10px;
    height:auto
}
#divNumComments div {
    overflow:hidden
}
#topComment>span {
    color:#beb7af;
    float:left;
    font-size: 16px;
    font-weight:bold;
    margin-top:5px;
    text-transform:lowercase
}
#topComment>span em {
    color:#9bc80d;
    font-style:normal;
    font-variant:normal;
    font-weight:bold;
    float:left;
    margin:0
}
#divNumCommentsBottom {
    height:32px;
    margin-top:8px;
    padding-bottom:12px
}
#divNumCommentsBottom a.btComment {
    background:transparent url("../_img/buttons.gif?v=@VERSION@") no-repeat scroll -150px 0;
    height:24px;
    overflow:hidden;
    text-indent:-9999px;
    width:69px;
    float:right;
    margin:0
}
.es-US #divNumCommentsBottom a.btComment {
    background-position:-450px 0;
    width:93px
}
.es-MX #divNumCommentsBottom a.btComment {
    background-position:-750px 0;
    width:69px
}
.es-ES #divNumCommentsBottom a.btComment {
    background-position:-750px 0;
    width:69px
}
#divNumCommentsBottom a.btComment:hover {
    background-position:-150px -30px
}
.es-US #divNumCommentsBottom a.btComment:hover {
    background-position:-450px -30px
}
.es-MX #divNumCommentsBottom a.btComment:hover {
    background-position:-750px -30px
}
.es-ES #divNumCommentsBottom a.btComment:hover {
    background-position:-750px -30px
}
#divNumCommentsBottom a.btn-bottom {
    margin-top:0
}
#divCommentsTitle {
    text-align:right
}
.divPagination {
    background-color:#ffe4b4;
    height:20px;
    position:relative;
    padding:6px 5px 4px;
    clear:both;
    text-align:center;
    color:#474203;
    font-size: 11px;
}
.divPagination .noShow {
    display:none
}
.divPagination em {
    font-weight:bold;
    font-style:normal;
    font-size:14px;
    color:#99c50c
}
.divPagination .divNewCommentsIcon {
    background:url("../_img/littleButtons.gif?v=@VERSION@") no-repeat scroll -35px 0 transparent;
    height:11px;
    width:10px;
    *padding-left:10px;
    display:inline-block;
    *display:inline;
    margin-right:5px
}
.divPagination a {
    padding-left:12px;
    background:url("../_img/littleButtons.gif?v=@VERSION@") no-repeat;
    background-position:-85px -55px;
    color: #000;
}
.divPagination a:hover {
    padding-left:12px;
    background:url("../_img/littleButtons.gif?v=@VERSION@") no-repeat;
    background-position:-80px 3px;
    color:#ff9948
}
.divPagination a:hover em {
    color:#ff9948
}
.divPaginationNoComments {
    background-color:#ffe4b4;
    height:19px;
    padding:9px 5px 2px;
    clear:both;
    text-align:center;
    color:#474203;
    margin-bottom:15px
}
.divPaginationNoComments .divNewCommentsIcon {
    background:url("../_img/littleButtons.gif?v=@VERSION@") no-repeat scroll -35px 0 transparent;
    height:11px;
    width:10px;
    *padding-left:10px;
    display:inline-block;
    *display:inline;
    margin-right:5px
}
div.spacer-inline {
    display:inline-block !important;
    *display:inline !important;
}
div.spacer-item {
    background:url("../_img/littleButtons.gif?v=@VERSION@") no-repeat scroll -88px -39px transparent;
    vertical-align:bottom;
    display:inline-block;
    *display:inline;
    height:15px;
    margin-right:10px;
    margin-left:10px;
    width:5px;
    float: left;
}
div#linOldComments {
    font-size:1px;
    line-height:1px;
    height:1px;
    overflow:hidden;
    border:0;
}
#divNoCommentFilter {
    clear:both;
    color:#000;
    padding:15px 5px 0;
    text-align:center;
    margin-bottom:15px
}
#divNoCommentFilter a {
    color:#5d5850;
    font-weight:bold;
    text-decoration:none;
    margin-top:5px;
    display:block
}
.spacer-lin-filter {
    margin:7px 0;
    border:0;
}
.spacer-lin-filter-bottom {
    margin:7px 0 0 0;
    border:0;
}
.spacer-lin-bottom {
    margin:0 0 15px 0;
    clear:both
}
.lin-bottom-editorial {
    background:#f90!important;
    margin:7px 0 0 0!important
}
#divTopComment {
    width:400px;
    float:left;
    overflow:hidden;
    padding-left:12px;
    padding-top:16px;
    *padding-top:17px
}
#divBodyComment {
    float:left;
    overflow:hidden;
    padding-left:18px;
    padding-right:10px;
    padding-top:15px;
    margin-bottom: 22px;
    width:464px;
    *padding-top:14px
}
#divListComment {
    padding:8px 0 22px 0
}
.comment-editorial {
    border-bottom:1px solid #f90;
    border-top:1px solid #f90;
    margin-top:-1px;
    *zoom:1
}
.comment-editorial-border-top {
    border-top:0!important
}
.comment-editorial-border-top-show {
    margin-top:0!important
}
.comment-editorial-reply {
    border-bottom:1px solid #f90;
    padding:22px 0 22px 12px;
    margin:-1px 0 0 0;
    *zoom:1;
    display:block;
    border-top:1px solid #f90
}
.comment-no-editorial-reply {
    padding:22px 0 22px 30px;
    *padding-bottom:0;
    margin:-1px 0 0 0
}
.comment-editorial-top {
    background-color:#ffe4b4;
    border-top:1px solid #f90;
    margin-top:-1px
}
.comment-editorial-reply-top {
    padding:28px 0 28px 12px;
    *padding-bottom:0;
    margin:-1px 0 0 0;
    border-top:1px solid #f90
}
div.clear {
    clear:both;
    height:1px;
    overflow:hidden
}
#divListComment .img-news {
    position:relative;
}
#divListComment .img-news a {
    margin-right:5px;
    width:35px;
    height:35px;
    display:block;
    overflow:hidden;
}
#divListComment .img-news a:hover {
    width:29px;
    height:29px;
    border: 3px #FF9900 solid;
}
#divListComment .img-news a img {
    display:block;
}
#divListComment .img-news a:hover img {
    margin: -3px;
}
#divListComment .img-news .off {
    cursor:default
}
#divListComment .img-news .off:hover {
    border:0;
    width:35px;
    height:35px
}
#divListComment .img-news .editorial-off:hover,
#divListComment .img-news .editorial-off:hover img {
    margin:0
}
#divListComment .img-news .editorial-off {
    cursor:default;
    border:0;
    width:35px;
    height:35px
}
#divListComment .img-news .editorial-off:hover {
    border:0;
    margin-right:5px;
    width:35px;
    height:35px
}
#divRdoBtn label {
    margin-right:8px;
    margin-left:2px;
    color:#463f39;
    font-size:11px;
    line-height:20px
}
#divRdoBtn label input {
    margin:0 5px 2px 0;
    vertical-align:middle;
    padding:0
}
#divListComment .nntt-avatar {
    background:url("../_img/ico-login.gif?v=@VERSION@") left -150px no-repeat;
    float:left;
}
#divListComment .nntt-avatar em {
    width:11px;
    height:12px;
    right:6px;
    bottom:0;
    left:auto;
    top:auto;
    position:absolute;
}
#divListComment .nntt-terra {
    background-position:left -50px!important
}
#divListComment .nntt-facebook {
    background-position:-50px -50px!important
}
#divListComment .nntt-twitter {
    background-position:-100px -50px!important
}
#divListComment .nntt-gplus {
    background-position:-150px -50px!important
}
#divListComment #divTopComment h3 {
    font-size:14px;
    font-weight:bold;
    margin:0;
    padding-bottom:4px;
    color:#5d5850;
    width: 60px;
    float: left;
}
#divListComment #divTopComment h3.txtEditorial {
    font-size:14px;
    font-weight:bold;
    margin:0;
    padding-bottom:4px;
    color:#f90!important
}
#divListComment #divTopComment .txtDate {
    color:#999;
    font-size:10px;
    font-weight:bold;
    line-height:15px;
    text-transform:lowercase;
    display:block;
    clear:both
}
#divListComment #divBodyComment .txtText {
    color:#5d5850;
    font-size:12px;
    line-height:16px;
    overflow:hidden
}
#divListComment #divBodyComment .txtTextDeleted {
    color:#9ac70c;
    font-size:12px;
    font-weight:bold;
    line-height:16px;
    overflow:hidden
}
#divListComment #divBodyComment .txtTextBlocked {
    color:#9ac70c;
    font-size:12px;
    font-weight:bold;
    line-height:16px;
    overflow:hidden
}
#divListComment #divBodyComment .txtTextEditorial {
    font-size:12px;
    line-height:22px;
    overflow:hidden
}
#divListComment #divBodyComment .txtTextEditorial a {
    color:#fe9901
}
#divListComment #divBodyComment .txtTextEditorialAD {
    font-weight:bold;
    font-size:11px;
    color:#999;
    line-height:16px;
    overflow:hidden;
    margin-top:5px;
    display:block
}
#divListComment #lnk {
    float:left;
    font-size:11px;
    margin-left:0;
    padding-left:18px;
    margin-bottom: 22px;
}
#divListComment #lnk a {
    color:#474139;
    text-decoration:none;
    font-weight:bold;
    float: left;
}
#divListComment #lnk a:hover {
    color:#f90;
    text-decoration:none;
    font-weight:bold
}
#divListComment #txtScore {
    float:left;
    font-size:11px;
    font-weight:bold;
    margin-left:15px;
    margin-right:15px;
    /*margin-top:6px;*/
}
#divListComment #txtScore .txtScoreUpOn,
#divListComment #txtScore .txtScoreUpOff {
    font-style:normal;
    font-variant:normal;
    display:block;
    float:left;
    margin-right:5px;
    margin-top:2px;
}
#divListComment #txtScore .txtScoreUpOn {
    color:#9bc80d
}
#divListComment #txtScore .txtScoreDownOn,
#divListComment #txtScore .txtScoreDownOff {
    font-style:normal;
    font-variant:normal;
    display:block;
    float:left;
    margin-right:5px;
    margin-top:2px;
}
#divListComment #txtScore .txtScoreDownOn {
    color:#9bc80d
}
#divListComment .lnkUpOff {
    background:transparent url("../_img/littleButtons.gif?v=@VERSION@") no-repeat scroll 0 -20px;
    width:14px;
    height:15px;
    overflow:hidden;
    text-indent:-999px;
    display:block;
    margin-right:10px;
    float:left;
    cursor:default
}
#divListComment .lnkDownOff {
    background:transparent url("../_img/littleButtons.gif?v=@VERSION@") no-repeat scroll -20px -20px;
    width:14px;
    height:15px;
    overflow:hidden;
    text-indent:-999px;
    display:block;
    float:left;
    cursor:default
}
#divListComment .lnkUpOn {
    background:transparent url("../_img/littleButtons.gif?v=@VERSION@") no-repeat scroll 0 0;
    width:14px;
    height:15px;
    overflow:hidden;
    text-indent:-999px;
    display:block;
    margin-right:10px;
    float:left
}
#divListComment .lnkDownOn {
    background:transparent url("../_img/littleButtons.gif?v=@VERSION@") no-repeat scroll -20px 0;
    width:14px;
    height:15px;
    overflow:hidden;
    text-indent:-999px;
    display:block;
    float:left
}
#divListComments .clear {
    clear:both;
    height:1px;
    overflow:hidden
}
#divListComments #linNewComments {
    border:0;
    height:2px;
    background-color:#9bc80c;
    color:#9bc80c;
    padding:0;
    display:block;
    clear:both;
    position: inherit;
    margin:0;
    *margin:-7px 0;
}
#divListComments #linNewComments.linEditorial {
    background-color:#f90;
    color:#f90
}
#divListComments #linNewComments.linFix {
    height:1px!important
}
#divListReply,
#lnkReply {
    margin:0;
    /*padding-left:143px*/
}
#divListReply #divTopReply {
    overflow:hidden;
    float:left;
    margin:0;
    width:113px
}
#divListReply #divTopReply h3 {
    font-size:14px;
    font-weight:bold;
    color:#5d5850;
    margin:0;
    padding-bottom:4px;
}
#divListReply #divTopReply h3.txtEditorial {
    color:#5d5850;
    font-size:14px;
    font-weight:bold;
    margin:0;
    padding-bottom:4px;
    color:#f90!important
}
#divListReply .txtDateReply {
    color:#999;
    font-size:10px;
    font-weight:bold;
    line-height:15px;
    text-transform:lowercase
}
#divListReply #divBodyReply {
    float:left;
    font-size:11px;
    line-height:16px;
    margin:0 0 0 18px;
    width:330px
}
#divListComment #divBodyReply .txtTextEditorial {
    font-size:11px;
    line-height:18px;
    overflow:hidden
}
#divListComment #divBodyReply .txtTextEditorial a {
    color:#fe9901
}
#divListComment #divBodyReply .txtTextEditorialAD {
    font-weight:bold;
    font-size:11px;
    color:#999;
    line-height:16px;
    overflow:hidden;
    padding-top:5px;
    display:block
}
#divListComment .divError {
    height:auto;
    padding:0;
    clear:both;
}
#divListComment .divError span {
    float:none;
    height:auto;
    padding:15px 0 0;
    text-align:right;
}
#divListReply #lnkReply {
    float:left;
    padding-top:20px;
    padding-left:0;
    margin:0
}
#divListReply #lnkReply a {
    color:#47433a;
    text-decoration:none;
    font-weight:bold;
    float: left;
}
#divListReply #lnkReply a:hover {
    color:#f90;
    text-decoration:none;
    font-weight:bold
}
#divListReply #txtScoreReply {
    float:left;
    font-weight:bold;
    padding-top:20px;
    margin:0;
    padding-right:15px;
    margin-left:15px
}
#divListReply #txtScoreReply .txtScoreUpOn,
#divListReply #txtScoreReply .txtScoreUpOff {
    font-weight:bold;
    display:block;
    float:left;
    font-style:normal;
    margin-right:5px
}
#divListReply #txtScoreReply .txtScoreUpOn {
    color:#9bc80d
}
#divListReply #txtScoreReply .txtScoreDownOn,
#divListReply #txtScoreReply .txtScoreDownOff {
    font-weight:bold;
    display:block;
    float:left;
    font-style:normal;
    margin-right:5px
}
#divListReply #txtScoreReply .txtScoreDownOn {
    color:#9bc80d
}
#divListReply .lnkUpOff {
    background:transparent url("../_img/littleButtons.gif?v=@VERSION@") no-repeat scroll 0 -20px;
    width:14px;
    height:15px;
    overflow:hidden;
    text-indent:-999px;
    display:block;
    margin-right:10px;
    cursor:default
}
#divListReply .lnkDownOff {
    background:transparent url("../_img/littleButtons.gif?v=@VERSION@") no-repeat scroll -20px -20px;
    width:14px;
    height:15px;
    overflow:hidden;
    text-indent:-999px;
    display:block;
    cursor:default
}
#divListReply .lnkUpOn {
    background:transparent url("../_img/littleButtons.gif?v=@VERSION@") no-repeat scroll 0 0;
    width:14px;
    height:15px;
    overflow:hidden;
    text-indent:-999px;
    display:block;
    margin-right:10px
}
#divListReply .lnkDownOn {
    background:transparent url("../_img/littleButtons.gif?v=@VERSION@") no-repeat scroll -20px 0;
    width:14px;
    height:15px;
    overflow:hidden;
    text-indent:-999px;
    display:block
}
.lnkRepliesClosed {
    width:9px;
    height:10px;
    margin:1px 2px 2px 0;
    float:left;
    background:url("../_img/littleButtons.gif?v=@VERSION@") no-repeat -61px 0;
}
.lnkRepliesOpen {
    width:9px;
    height:10px;
    margin:3px 2px 2px 0;
    float:left;
    background:url("../_img/littleButtons.gif?v=@VERSION@") no-repeat -81px -1px;
}
#divListReply .divError {
    height:auto;
    padding:0;
    clear:both;
}
#divListReply .divError span {
    float:none;
    height:auto;
    padding:15px 0 0;
    text-align:right;
}
#socialCommentBox {
    float:left;
    height:32px;
    overflow:hidden
}
#socialCommentBox strong,
#socialCommentBox ol {
    float:left
}
#socialCommentBox strong {
    text-transform:lowercase;
    display:block;
    line-height:24px;
    color:#474139;
    text-align:right;
    width:367px
}
#socialCommentBox ol {
    overflow:hidden
}
#socialCommentBox li {
    float:left;
    padding-left:12px;
    line-height:0;
    *font-size:0
}
#socialCommentBox .first {
    padding-left:12px;
    width:80px;
    background:0
}
#socialCommentBox .ver-line {
    float:left;
    background:url("../_img/lin-dotted.gif?v=@VERSION@") 12px top repeat-y;
    padding-left:24px;
    line-height:0;
    *font-size:0
}
#popupMask {
    position:fixed;
    _position:absolute;
    z-index:99990;
    top:0;
    left:0;
    width:100%;
    height:100%;
    min-height:100%;
    min-width:100%;
    opacity:.4;
    filter:alpha(opacity=40);
    -moz-opacity:.5;
    background:#333
}
#popupContainer {
    position:absolute;
    z-index:99997;
    top:0;
    left:0;
    display:none;
    padding:0
}
#popupFrame {
    margin:0;
    width:100%;
    height:100%;
    position:relative;
    z-index:99998
}
#popupTitleBar {
    display:none
}
#popupTitle {
    float:left;
    font-size:1.1em
}
#popupControls {
    float:right;
    cursor:pointer;
    cursor:pointer
}
.pseudo {
    width:100%;
    -moz-opacity:.5;
    filter:alpha(opacity=50);
    opacity:.5
}
#socialUserLogInOut_Terra_formAnnotatioInsert {
    margin-left:0
}
.align-button {
    margin-top:9px;
    *margin-top:4px!important
}
.nntt-box {
    padding:8px;
    width:490px;
    border:3px solid #ff9300;
    background-color:#FFF;
    position:relative
}
.deleteBox {
    position:absolute;
    top:-9px;
    left:-11px;
    *top:-8px;
    *left:-10px;
    width:162px!important;
    z-index:10;
    line-height:13px
}
.deleteBoxReply {
    position:absolute;
    top:-10px;
    left:-10px;
    *top:-8px;
    *left:-10px;
    width:162px!important;
    height:106px;
    z-index:3003
}
.deleteBoxLabel {
    float:left;
    font-weight:bold
}
.deleteBoxClose {
    float:right;
    background:transparent url("../_img/littleButtons.gif?v=@VERSION@") no-repeat scroll -82px -20px;
    height:12px;
    overflow:hidden;
    text-indent:-9999px;
    width:9px;
    margin:0;
    display:block
}
.divDelete {
    display:inline-block;
    *display:inline;
    position:relative;
    z-index:10;
    float: left;
}
.blockBox {
    position:absolute;
    top:-10px;
    left:-10px;
    *top:-8px;
    *left:-10px;
    width:162px!important;
    z-index:10;
    line-height:13px
}
.blockBoxReply {
    position:absolute;
    top:-10px;
    left:-10px;
    *top:-8px;
    *left:-10px;
    width:162px!important;
    height:106px;
    z-index:3003
}
.blockBoxLabel {
    float:left;
    font-weight:bold
}
.blockBoxClose {
    float:right;
    background:transparent url("../_img/littleButtons.gif?v=@VERSION@") no-repeat scroll -82px -20px;
    height:12px;
    overflow:hidden;
    text-indent:-9999px;
    width:9px;
    margin:0;
    display:block
}
.divBlock {
    display:inline-block;
    *display:inline;
    position:relative;
    z-index:10
}
.nntt-back {
    *margin-left:216px
}
.align-box {
    height:48px!important
}
.align-socialContent {
    margin-left:2px!important
}
.alignButton {
    margin-top:-20px;
    _margin-top:10px!important
}
.nntt-header {
    clear:both;
    overflow:hidden;
    margin-bottom:6px;
    height:12px;
}
.nntt-header h6,
.nntt-header a {
    height:12px;
}
.nntt-header h6 {
    float:left;
    text-indent:-9999px;
    width:50%;
    background:url("../_img/ttl-sendlayer.gif?v=@VERSION@") left -10px no-repeat;
}
.es-US .nntt-header h6 {
    background-position:left -40px
}
.es-MX .nntt-header h6 {
    background-position:left -70px
}
.es-ES .nntt-header h6 {
    background-position:left -70px
}
.es-CL .nntt-header h6 {
    background-position:left -70px
}
.es-CO .nntt-header h6 {
    background-position:left -70px
}
.es-PE .nntt-header h6 {
    background-position:left -70px
}
.es-AR .nntt-header h6 {
    background-position:left -70px
}
.nntt-header a {
    float:right;
    display:block;
    width:12px;
    text-indent:-9999px;
    background:url("../_img/littleButtons.gif?v=@VERSION@") no-repeat scroll -79px -21px transparent;
}
.nntt-content {
    overflow:hidden;
    _clear:both
}
.logged {
    margin-top:-1px
}
.nntt-form{
    width: 469px;
}
.nntt-form .social-border{
    border-right: 1px dotted #FFFFFF;
    top: 15px;
    height: 17px;
    margin: 0px;
}

.nntt-form,
.nntt-message,
.nntt-logged {
    float:left
}
.logged .nntt-form {
    _display:inline
}
.nntt-form label {
    display:block;
    text-transform:lowercase;
    margin-bottom:1px
}
.nntt-form p.message label {
    display:block;
    font-family:Arial;
    font-weight:bold;
    font-size: 11px;
    color:#47423a;
    float:left;
    margin-bottom:6px
}
.nntt-form p.comments {
    display:block;
    margin-top:-4px;
    *margin-top:-5px;
    margin-left:1px;
    margin-bottom:1px;
    float:left;
    font-size: 11px;
    white-space:nowrap
}
.nntt-form input,
.nntt-form textarea {
    width:450px;
    border:1px solid #beb7af;
    padding:1px 2px;
    *padding:2px 2px 0;
    font-family:Arial,Helvetica,sans-serif;
    font-size:11px;
    color:#5d5850;
    line-height:13px;
    resize:none
}
.nntt-form input {
    margin-bottom:9px;
    *margin-bottom:8px
}
.nntt-form textarea {
    border: 1px solid #ff9900;
    width:462px;
    height:78px;
    margin-bottom:14px;
    display:block;
    visibility:visible;
    resize:none
}
nntt-form div.radioPosition input {
    width:auto
}
.logged textarea {
    height:41px;
    resize:none
}
.nntt-captcha {
    float: left;
    *margin-bottom:40px;
    *padding-top:0;
    font-size: 11px;
}
.nntt-captcha label {
    display:none
}
.nntt-captcha img {
    float: left;
    margin-left:10px;
    margin-bottom:-17px;
    *margin-top:3px
}
.LNG_en .nntt-captcha img {
    margin-left:71px;
    margin-bottom:-17px;
    margin-top:13px;
    *margin-top:10px
}
.LNG_es .nntt-captcha img {
    margin-left:37px
}
.nntt-captcha input {
    border: 1px solid #ff9900;
    width:40px;
    float:left;
    margin-bottom:0;
    *margin-bottom:-1px;
    margin-top:12px;
}
.nntt-captcha input{
    /*margin-top:25px;*/
    margin-left:10px!important;
    *margin-top:-18px
}
.LNG_en .nntt-captcha input {
    width:81px
}
.LNG_en .nntt-captcha input,
x:default {
    margin-top:26px;
    *margin-top:-17px
}
.LNG_es .nntt-captcha input,
x:default {
    margin-top:26px;
    *margin-top:-17px
}
.nntt-info,
.nntt-captcha,
.nntt-send {
    float:left
}
.nntt-captcha input{
    margin-left:19px;
}
.div-nntt-captcha {
    width: 418px;
    height: 40px;
    float: left;
    display:none;
    margin-bottom:2px;
    *margin-bottom:0
}
.div-nntt-captcha.nntt-confirm {
    /*margin-left:254px*/
}
.LNG_en .div-nntt-captcha.nntt-confirm {
    margin-left:249px
}
.nntt-form p.nntt-send a {
    background:url("../_img/buttons.gif?v=@VERSION@") no-repeat scroll 0 0 transparent;
    display:block;
    text-indent:-9999px;
    width:51px;
    height:25px;
    *margin-top:-3px
}
.nntt-form p.nntt-send a.nntt-confirm {
    width:76px;
    height:26px;
    background:url("../_img/buttons.gif?v=@VERSION@") no-repeat scroll 0 -62px transparent;
    margin-top:10px;
    margin-right:1px;
    *margin-right:5px;
    *margin-top:7px
}
.es-US .nntt-form p.nntt-send a {
    background:url("../_img/buttons.gif?v=@VERSION@") no-repeat scroll -300px 0 transparent
}
.es-MX .nntt-form p.nntt-send a.nntt-confirm {
    background:url("../_img/buttons.gif?v=@VERSION@") no-repeat scroll transparent;
    background-position:-300px -62px;
    width:63px;
    height:27px
}
.es-MX .nntt-form p.nntt-send a.nntt-confirm {
    background:url("../_img/buttons.gif?v=@VERSION@") no-repeat scroll transparent;
    background-position:-300px -62px;
    width:63px;
    height:27px
}
.nntt-form p.nntt-send a:hover {
    background-position:0 -30px
}
.nntt-form p.nntt-send a.nntt-confirm:hover {
    background-position:0 -94px
}
.es-US .nntt-form p.nntt-send a:hover {
    background-position:-300px -30px
}
.es-MX .nntt-form p.nntt-send a.nntt-confirm:hover {
    background-position:-300px -94px
}
.es-MX .nntt-form p.nntt-send a.nntt-confirm {
    background:url("../_img/buttons.gif?v=@VERSION@") no-repeat scroll transparent;
    background-position:-600px -62px;
    width:77px;
    height:27px
}
.es-MX .nntt-form p.nntt-send a.nntt-confirm:hover {
    background-position:-600px -94px
}
.es-ES .nntt-form p.nntt-send a.nntt-confirm:hover {
    background-position:-300px -94px
}
.es-ES .nntt-form p.nntt-send a.nntt-confirm {
    background:url("../_img/buttons.gif?v=@VERSION@") no-repeat scroll transparent;
    background-position:-600px -62px;
    width:77px;
    height:27px
}
.es-ES .nntt-form p.nntt-send a.nntt-confirm:hover {
    background-position:-600px -94px
}
.nntt-send {
    float:right;
    margin-left:-13px;
}
.nntt-info {
    clear:left;
    white-space:nowrap;
    float:left;
    margin-left:0;
    margin-top:14px;
    *margin-top:7px;
    *padding-top:0;
}
div.nntt-name {
    border-left:0
}
.logged .nntt-name {
    display:none
}
.nntt-message,
.nntt-logged {
    width:100%;
}
.nntt-message,
.nntt-logged {
    background-color:#eceae7;
    *margin-top:15px
}
.logged .nntt-message {
    display:none
}
.nntt-message ol {
    min-height:84px;
    _height:84px
}
.nntt-message li {
    height:24px;
    _font-size:0;
    margin-top:6px
}
.nntt-message-notAnnonymous {
    width:100%;
    height:61px;
    margin:0
}
.nntt-message-notAnnonymous ol {
    margin-left:63px
}
.nntt-message-notAnnonymous ol li {
    float:left;
    margin-right:10px
}
.nntt-logged {
    display:none;
    padding: 8px 0 0 10px;
    height:53px;
    margin:7px 0;
}
.logged .nntt-logged {
    display:block
}
.nntt-logged div {
    float:left;
    position:relative;
}
.nntt-box .nntt-avatar{
    margin-left: 7px;
    width: 25px;
    height: 25px;
    background:url("../_img/ico-login.gif?v=@VERSION@") no-repeat scroll 0 -185px;

}
.nntt-avatar em {
    position:absolute;
    bottom:0;
    right:0;
    display:block;
    width:15px;
    height:15px;
    background:url("../_img/ico-login.gif?v=@VERSION@") no-repeat scroll 1px 1px;
    text-indent:-9999px
}
.nntt-terra {
    background-position: 2px -48px !important;
}
.nntt-facebook {
    background-position:-47px -47px !important;
}
.nntt-twitter {
    background-position:-97px -47px !important;
}
.nntt-gplus {
    background-position:-147px -47px !important;
}
.nntt-logged p strong {
    display:block
}
.nntt-logged .clear {
    padding:9px 0 8px;
    *padding-top:5px
}
.nntt-logged a {
    font-weight:bold
}
.nntt-logged input:focus, .nntt-form textarea:focus, .nntt-captcha input:focus {
    outline: none;
}
.nntt-logged input.userName {
    float:none;
    width:178px;
    margin-left:61px;
    margin-top:12px;
    position:absolute;
    border: 1px solid #ff9900;
}
.nntt-logged-over {
    padding:0;
    margin-top:10px;
    /*width:70px;
    *width:70px*/
}
div.nntt-userData {
    height:32px;
    width:568px;
    padding-top: 7px;
    padding-left:10px;
    *padding-left:10px;
    margin-top:6px;
    margin-bottom:-15px;
    *margin-bottom:-14px;
    _margin-left:-5px;
    *margin-left:-5px
}
div.nntt-userData label {
    position:absolute;
    margin-left:33px;
    margin-top:15px;
    font-size: 11px;
}
span.nntt-username-cut {
    display:block
}
.nntt-logged-over a {
    color:#f90;
    display:block;
    float:left;
    padding-bottom:6px
}
span.nntt-login-icon {
    display:block;
    float:left;
    background:url("../_img/littleButtons.gif?v=@VERSION@") -1px -83px no-repeat scroll transparent;
    width:8px;
    height:10px
}
.nntt-logged-over a:hover {
    text-decoration:underline
}
.nntt-avatar-name {
    width: 0;
    margin-left:4px!important;
    white-space:nowrap;
    overflow:hidden;
    font-weight:bold;
    font-size: 11px;
    %margin-right:0;
}
.nntt-avatar-name a.twitterUsername {
    color:#5d5850;
    display:block
}
.nntt-avatar-name a.twitterUsername:hover {
    color:#5d5850!important;
    text-decoration:none
}
.radioPosition {
    padding-top:7px;
    margin-left:10px;
    %margin-right:0!important;
}
div.userData {
    padding:0
}
div.userData input {
    margin-top:14px;
    position:absolute
}
.nntt-comment-confirm {
    clear:both;
    margin-top:16px;
    margin-right:13px;
    height:0
}
.nntt-info-confirm {
    /*margin-left:18px;*/
    /*margin-right:40px*/
}
.es-US .nntt-info-confirm {
    margin-left:25px
}
.es-ES .nntt-info-confirm {
    margin-right:3px
}
.es-ES .nntt-info-confirm {
    margin-right:3px
}
.nntt-captcha-input-confirm {
    /*margin-top:-11px!important*/
    margin-left: 10px !important;
}
.nntt-footer {
    _clear:both;
    margin-top:6px;
    margin-bottom:6px;
    font-size: 11px;
    font-family: Arial, Helvetica, sans-serif;
}
.es-MX .nntt-footer {
    *margin-top:-1px
}
.es-ES .nntt-footer {
    *margin-top:-1px
}
.nntt-footer a {
    margin-right:13px;
    font-weight: bold;
    font-size: 11px;
    color: #ff9900;
}
.nntt-error {
    height:0;
    font-weight:bold;
    color:#f2101b;
    font-size:11px;
    float:left;
    margin-left: 12px;
}
.nntt-abuse .nntt-error {
    margin-top: 7px;
    margin-left: 0;
}
.nntt-username-error {
    margin-left:277px;
    padding-top:16px;
    position:absolute
}
.nntt-net-error {
    float:left;
    position:relative;
    height:0;
    clear:left;
    white-space:nowrap;
    margin: 8px 0 0 2px;
}
.nntt-captcha-error {
    float:left;
    position:relative;
    top:-14px;
    height:0;
    padding-left:0;
    white-space:nowrap;
    clear:left;
    margin-left: 0;
    *top:-60px;
    *bottom:-20px
}
.nntt-adv {
    margin: 0;
}
.nntt-adv.nntt-hasAdv, .nntt-adv iframe.nntt-hasAdv{
    width : 468px;
    height: 60px;
}
.nntt-sent {
    text-align:center;
    margin:140px 0;
    font-size:12px
}
.nntt-sent a {
    display:block;
    text-indent:-9999px;
    width:136px;
    height:28px;
    background:url("../_img/buttons.gif?v=@VERSION@") left no-repeat;
    background-position:-151px -62px;
    margin:16px auto;
    *margin-left:0!important
}
.nntt-sent a:hover {
    background-position:-151px -93px
}
.es-US .nntt-sent a {
    background-image:url("../_img/buttons.gif?v=@VERSION@");
    background-position:-437px -62px
}
.es-US .nntt-sent a:hover {
    background-image:url("../_img/buttons.gif?v=@VERSION@");
    background-position:-437px -93px
}
.es-MX .nntt-sent a {
    background-image:url("../_img/buttons.gif?v=@VERSION@");
    background-position:-745px -62px
}
.es-MX .nntt-sent a:hover {
    background-image:url("../_img/buttons.gif?v=@VERSION@");
    background-position:-745px -93px
}
.es-ES .nntt-sent a {
    background-image:url("../_img/buttons.gif?v=@VERSION@");
    background-position:-745px -62px
}
.es-ES .nntt-sent a:hover {
    background-image:url("../_img/buttons.gif?v=@VERSION@");
    background-position:-745px -93px
}
.nntt-abuse h6 {
    background-image:url("../_img/ttl-abuse.gif?v=@VERSION@")
}
.nntt-abuse input,
.nntt-abuse textarea {
    width:462px;
    resize:none;
    border: 1px solid #ff9900;
}
.nntt-abuse input:focus, .nntt-abuse textarea{
    outline: none;
}
.nntt-abuse .nntt-send {
    margin:0!important
}
.nntt-abuse .nntt-sent {
    _clear:both
}
.trrLoginBox {
    margin:0!important
}
.trr-login {
    min-height:152px;
    margin:-307px 0 0 54px;
    position:absolute;
    width:370px;
}
.trr-login .nntt-header {
    height:25px;
    margin-bottom:12px
}
.trr-login h6 {
    background-image:url("../_img/ttl-loginterra.gif?v=@VERSION@")
}
.trr-login .nntt-error {
    float:none;
    font-size:11px;
    margin-left:50px
}
.trr-login .nntt-form {
    width:100%;

}
.trr-login .nntt-form input {
    height: 19px;
    border: 1px solid #ff9900;
}
.trr-login input:focus{
    outline: none;
}
.trr-login .nntt-send {
    margin-top: 13px!important
}
.trr-login label {
    font-weight:bold
}
.trr-login p {
    float:left;
    font-size: 11px;
    font-family: Arial, Helvetica, sans-serif;
}
.trr-login input {
    margin:0 8px 11px 0;
    width:308px;
    height:14px
}
.LNG_en .trr-login input {
    width:308px
}
.trr-login .nntt-send {
    margin-left:-3px;
    *margin-left:1px
}
.LNG_en .trr-login {
    margin-left:91px
}
.trr-login .nntt-footer {
    _margin-top:-17px
}
.twitter .left {
    float:left
}
.twitter .left .chk-rdo-replace {
    width:14px
}
.twitter .left label {
    width:114px
}
.twitter .right {
    float:right;
    width:60px;
    background:transparent url("../_img/lin-dotted.gif?v=@VERSION@") repeat-y scroll 38px 0;
    height:20px
}
p.twitterPanel,
p.facebookPanel,
p.gplusPanel {
    width:100%;
    height:15px;
    margin-bottom:10px;
    margin-top:-6px;
    *margin-top:-8px
}
p.twitterPanel input,
p.facebookPanel input {
    width:auto
}
p.twitterPanel span.left,
p.facebookPanel span.left,
p.gplusPanel span.left {
    display:block;
    float:left;
    width:200px
}
p.twitterPanel span.right {
    height:20px;
    width:55px;
    text-align:right;
    float: right;
}
p.twitterPanel span.right input {
    border:0;
    border-right:1px dotted #CCC;
    width:20px;
    padding-right:6px;
    margin-right:8px;
    display:block;
    float:left;
    height:13px;
    margin-top:2px
}
p.twitterPanel span.right a.help {
    background:url("../_img/littleButtons.gif?v=@VERSION@") no-repeat scroll -58px -17px transparent;
    *background:url("../_img/littleButtons.gif?v=@VERSION@") no-repeat scroll -58px -16px transparent;
    width:16px;
    height:18px;
    display:block;
    float:left
}
p.twitterPanel label#twitterPublish,
p.facebookPanel label#facebookPublish,
p.gplusPanel label#gplusPublish {
    margin:-13px 0 0 18px;
    font-size: 11px;
}
.twitter .right a {
    background:0;
    width:20px;
    display:inline
}
.twitter .right input {
    border:0;
    width:34px;
    float:left;
    text-align:right
}
.twitter .right img {
    float:right;
    cursor:pointer;
}
.toolTip {
    display:none;
    width:180px;
    z-index:30000;
    border:3px solid #ff9300;
    left:295px;
    top:40px;
    background:#fff;
    position:absolute
}
.toolTip p {
    float:left;
    font-size:11px;
    padding:19px 0 16px 3px;
    width:152px
}
.toolTip .options {
    float:right
}
.toolTip .close a {
    background:url("../_img/littleButtons.gif?v=@VERSION@") no-repeat scroll -78px -15px transparent;
    cursor:pointer;
    display:block;
    float:right;
    padding:4px 5px 0 3px;
    display:block;
    height:14px;
    width:10px;
    text-indent:-9000px
}
.toolTip .arow {
    background:url("../_img/littleButtons.gif?v=@VERSION@") no-repeat scroll -58px -41px #FFF;
    left:1px;
    position:relative;
    top:56px;
    display:block;
    width:22px;
    height:13px
}
.img_comments_social {
    background-image:url("../_img/comments-social-v3.png?v=@VERSION@");
    width:100px;
    height:100px;
    text-indent:-9999px;
    display:block
}
.img_tbox {
    background-position:-1px -39px;
    width:108px;
    height:25px
}
.img_lin_dotted {
    float:left;
    width:350px;
}
.img_facebook {
    background-position:-44px 0;
    width:25px;
    height:25px
}
.img_twitter {
    background-position:-88px 0;
    width:25px;
    height:25px
}
.nntt-icon {
    background-image:url("../_img/comments-social-v3.png?v=@VERSION@");

    width:26px;
    height:19px;
    display:inline-block;
    float:right;
    text-align:left;
    %margin-right:4px!important
}
.nntt-icon p {
    position:absolute
}
.nntt-form input.nntt-radiobutton,
.nntt-form input.nntt-checkbox {
    width:auto;
    border:0;
    margin-left:1px;
    margin-right:1px
}
#socialNetwork_Name_formAnnotatioInsert,
#a_socialNetwork_Name_formAnnotatioInsert,
#socialNetwork_Name_formAnnotatioReply,
#a_socialNetwork_Name_formAnnotatioReply {
    margin-top:15px;
    *margin-top:12px
}

.nntt-logged-over .terra {
    background-position:-1px -0px;
    width:25px;
    height:25px;
    float:left;
    text-align:left;
    margin-left: 7px;

}
.nntt-logged-over .facebook {
    background-position:-44px 0;
    width:25px;
    height:25px;
    float:left;
    text-align:left;
    margin-left: 7px;
}
.nntt-logged-over .twitter {
    background-position:-88px 3px;
    width:25px;
    height:25px;
    float:left;
    text-align:left;
    margin-left: 7px;
}
.nntt-logged-over .gplus {
    background-position:-172px 3px;
    width:25px;
    height:25px;
    float:left;
    text-align:left;
    margin-left: 7px;
}
div.deleteBox div.mediaLogin {
    font-weight:bold;
    margin-left:30px!important
}
div.deleteBox div.mediaLogin a {
    color:#f90!important
}
div.deleteBox div.mediaLogin a:hover {
    text-decoration:underline!important
}
div.blockBox div.mediaLogin {
    font-weight:bold;
    margin-left:30px!important
}
div.blockBox div.mediaLogin a {
    color:#f90!important
}
div.blockBox div.mediaLogin a:hover {
    text-decoration:underline!important
}
div.simplemodal-wrap {
    overflow:visible!important
}
div.simplemodal-container,
div.simplemodal-data,
div.simplemodal-overlay,
div.simplemodal-wrap {
    margin: 0!important
}
.nntt-footer a:hover{text-decoration: underline;}
#divRdoBtn .nntt-stylishInput{  margin-top: -3px;}

#divListComments .nntt-comment-via{
    margin-top: 12px; font-size: 11px; font-weight: bold; color: #47423A;
}
#divListComments .nntt-comment-via em{
    font-style: normal;
    float: left;
}
#divListComments .nntt-comment-via a{
    display: block;
    padding-left: 4px;
    float: left;
    color: #ff9900;
}
#divListComments .nntt-comment-via a:hover{
    text-decoration: underline;
}
#divListComments .nntt-comment-via span.arrow{
    background: url("../_img/littleButtons.gif?v=@VERSION@") no-repeat scroll 0 -88px;
    display: block;
    width: 10px;
    height: 10px;
    float: left;
    margin-left: 2px;
}
.simplemodal-overlay{
    background-color: #fff !important;
    opacity: 0.9 !important;
}
.nntt-comment-content{
    float: left;
}
#divRdoBtn .lin-hor-dotted{
    margin: 7px 0 !important;
}
#divListComments .lin-hor-dotted{
    position:relative;
    clear:both;
    background-image: url('../_img/lin-dotted.gif');
}
